<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="7" height="11" viewBox="0 0 7 11" fill="none">
        <path d="M1 10L5.5 5.5L1 1" :stroke="color" stroke-width="1.90909" stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>

<script>
export default {
    props: {
        color: {type: String, default: '#161717'}
    }
};
</script>